
 LinHES - Feature # 923: Google-Chrome with Flash 11.7.700.203

Status: Closed Priority: Normal
Author: RacerX Category: Packages: Extra
Created: 06/12/2013 Assignee: brfransen
Updated: 08/26/2013 Due date:
Description: On my TEST BOX successfully tested R8 with google-chrome

Dependencies
https://aur.archlinux.org/packages/go/google-chrome/google-chrome.tar.gz
https://www.archlinux.org/packages/extra/any/ttf-freefont/

pacman -U ttf-freefont-20120503-2-any.pkg.tar.gz

tar xvf google-chrome.tar.gz
cd google-chrome
makepkg -asroot

creates package google-chrome-27.0.1453.110-1-x86_64.pkg.tar.gz

pacman -Rs chromium
 
pacman -U google-chrome-27.0.1453.110-1-x86_64.pkg.tar.gz

Now testing google-chrome as browser.

http://www.adobe.com/software/flash/about/ 

displays flash version 11.7.700.203

Associated revisions
08/26/2013 12:07 pm - brfransen
nspr: update to 4.10. refs #923

08/26/2013 12:23 pm - brfransen
nss: update to 3.15.1 refs #923

08/26/2013 12:26 pm - brfransen
web-on-linhes: change dep to google-chrome. refs #923

History
06/12/2013 01:51 pm - RacerX
Here are the package files

06/14/2013 12:00 pm - RacerX
- File PKGBUILD added

The chromium package requires

Name      Old Version  New Version     Net Change  Download Size
nspr                   4.9.1-1         1.34 MiB         0.22 MiB
nss                    3.13.5-1        6.07 MiB         1.41 MiB
chromium               23.0.1271.64-1  111.19 MiB      28.85 MiB

updated
pacman -U nspr-4.9.6-1-x86_64.pkg.tar.xz

Name  Old Version  New Version  Net Change

nspr  4.9.1-1      4.9.6-1       -0.16 MiB

Total Installed Size:   1.19 MiB
Net Upgrade Size:       -0.16 MiB

pacman -U nss-3.14.3-3-x86_64.pkg.tar.xz

Name  Old Version  New Version  Net Change

nss   3.13.5-1     3.14.3-3      -0.19 MiB

Total Installed Size:   5.88 MiB
Net Upgrade Size:       -0.19 MiB

This corrects the nss errors in the terminal of chromium

Tested google-chrome extentions and they install correctly

08/26/2013 12:35 pm - brfransen
- Assignee set to brfransen

- Target version set to 8.0

- Category set to Packages: Extra

- % Done changed from 0 to 100

- Status changed from New to Closed

Files
PKGBUILD 2.5 kB 06/14/2013 RacerX
